How to install python-blinker-doc on Debian 9 (Stretch)